<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Item Add
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/item_add" id="commentForm" method="get" action="">
                                    <div class="form-group ">
                                        <label for="cname" class="control-label col-lg-3">Item Name</label>
                                        <div class="col-lg-6">
                                            <input class=" form-control" id="cname" name="name"  type="text" placeholder="Enter a name..." required />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Item Description</label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control " id="ccomment" name="description" required></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Rate($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" id="cemail" type="text" name="rate" required />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Cost($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" id="cemail" type="text" name="cost" required />
                                        </div>
                                    </div>

                                    
                                   
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Unit Type</label>
                                        <div class="col-lg-6">
                                    <select name="unitType" class="form-control " id="custom_payment_terms">
                                        <option value="">Please Select</option>
                                        <option value="0">Hours</option>
                                        <option value="1">Days</option>
                                        <option value="2">Per Piece</option>                              
                                        </select>
                                       </div>
                                    </div> 


                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Enable Tax</label>
                                        <div class="col-lg-6">
                                    <select name="taxEnable" class="form-control " id="custom_payment_terms">
                                        <option value="0">No</option>
                                        <option value="1">Yes</option>                          
                                        </select>
                                       </div>
                                    </div> 

                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>